PSSELECT(1)

NAME
psselect - select pages from a PostScript document

SYNOPSIS
psselect [OPTION...] [INFILE [OUTFILE]]

DESCRIPTION
Select pages from a PostScript document.

-R, -p, --pages=PAGES
    select the given page ranges

-e, --even
    select even-numbered pages

-o, --odd
    select odd-numbered pages

-r, --reverse
    reverse the order of the pages

-q, --quiet
    don't show page numbers being output

--help
    display this help and exit

--version
    display version information and exit

PAGES is a comma-separated list of pages and page ranges; see pstops(1) for more details. Psselect calls Pstops to do the rearrangement.

  Exit status:

0   if OK,

1   if arguments or options are incorrect, or there is some other problem starting up,

2   if there is some problem during processing, typically an error reading or writing an input or output file.

AUTHOR
Written by Angus J. C. Duggan and Reuben Thomas.

COPYRIGHT
Copyright © Reuben Thomas 2016-2021. Released under the GPL version 3, or (at your option) any later version.

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.

SEE ALSO
psutils(1), paper(1)